classification
Title: test_util.py for distutils
Type: Stage:
Components: Distutils Versions: Python 3.1, Python 2.7
process
Status: closed Resolution:
Dependencies: Superseder:
Assigned To: tarek Nosy List: tarek
Priority: normal Keywords: patch

Created on 2008-03-23 11:16 by tarek, last changed 2009-02-13 22:24 by tarek. This issue is now closed.

Files
File name Uploaded Description Edit
2008-03-23.distutils.util.patch tarek, 2008-03-23 11:16
Messages (2)
msg64354 - (view) Author: Tarek Ziadé (tarek) * (Python committer) Date: 2008-03-23 11:16
this patch adds a test module for util, to improve distutils test
coverage. It does not yet test byte_compile, but the other ones are covered.
msg81975 - (view) Author: Tarek Ziadé (tarek) * (Python committer) Date: 2009-02-13 22:24
done in r69594
History
Date User Action Args
2009-02-13 22:24:34tareksetstatus: open -> closed
messages: + msg81975
2009-02-06 01:31:22tareksetassignee: tarek
2008-09-29 08:23:24tareksetversions: + Python 3.1, Python 2.7, - Python 2.6
2008-03-23 11:16:46tarekcreate